; docformat = 'rst'
;+
;
; plot figure 3 of paper1
;
; :Categories: figure
;
; :Uses:
;  hovmuller.pro_
;
; .. _hovmuller.pro: hovmuller.pro.html
;
; :Restrictions:
;
; :Pre:
;  varamma_profile.sh_
;
;  .. _varamma_profile.sh: varamma_profile.sh.html
;
;  for AMSU dataset be sure to have *cx*\ ``.an``\ *yyyy*\ ``.nc``
;  in the directory defined in ${VARAMMA_ID}/
;
; :Post:
;  varamma_profile.sh_
;
; :Todo:
;
;
; :Examples:
;
; To produce a PNG file :
; ::
;
;   IDL> figure03
;
; :History:
;
; - fplod 2008-12-23T15:47:59Z aedon.locean-ipsl.upmc.fr (Darwin)
;
;   * add ubox keywords required by hovmuller.pro
;
; - fplod 2008-08-12T13:35:39Z aedon.locean-ipsl.upmc.fr (Darwin)
;
;   * creation of header not yet ok, just the idea
;
;-
pro figure03
;
 compile_opt idl2, strictarrsubs
;
hovmuller, 'AMSU', 'a5', 2006L, ubox=[-30.,+40.,-30.,45.], small=[3,1,1]
hovmuller, 'AMSU', 'a7', 2006L, ubox=[-30.,+40.,-30.,45.], small=[3,1,2], /noerase
hovmuller, 'AMSU', 'a5', 2006L, ubox=[-30.,+40.,-30.,45.], small=[3,1,3], /noerase
saveimage, fullfilename_out,/png
end
