; docformat = 'rst'
;+
;
; plot figure 8 of paper1
;
; :Categories: figure, PNG hoevmuller VARAMMA
;
; :Uses:
;  hovmuller.pro_
;  forout.pro_
;
; .. _hovmuller.pro: hovmuller.pro.html
; .. _forout.pro: forout.pro.html
;
; :Restrictions:
;  - Requires SAXO
;
; :Pre:
;  varamma_profile.sh_
;
;  .. _varamma_profile.sh: varamma_profile.sh.html
;
;  for AMSU dataset be sure to have *cx*\ ``.an``\ *yyyy*\ ``.nc``
;  in the directory defined in ${VARAMMA_ID}/
;
; :Post:
;  varamma_profile.sh_
;
; :Todo:
;
; ++ different min et max pour chaque plot !
;
; ++ write a) b) c) d) near each plot
;
; :Examples:
;
; To produce a PNG file :
; ::
;
;   IDL> figure08
;
; :History:
;
; - fplod 2008-12-23T15:47:59Z aedon.locean-ipsl.upmc.fr (Darwin)
;
;   * add ubox keywords required by hovmuller.pro
;
; - fplod 2008-08-13T08:38:52Z aedon.locean-ipsl.upmc.fr (Darwin)
;
;  * change hovmuller_latitude to hovmuller
;    and the colling sequence
;
; - fplod 2008-08-12T15:09:51Z aedon.locean-ipsl.upmc.fr (Darwin)
;
;   * more concrete action ...
;
; - fplod 2008-08-11T15:41:20Z aedon.locean-ipsl.upmc.fr (Darwin)
;
;   * creation of header not yet ok, just the idea
;
;-
pro figure08, _EXTRA=extra
;
 compile_opt idl2, strictarrsubs
;
ifigure=8
;
fullfilename_out=forout('figure' + string(ifigure,format='(I2.2)')+ '.png', _EXTRA=extra)
IF (fullfilename_out EQ -1) THEN BEGIN
 RETURN
ENDIF
;
hovmuller, 'AMSU', 'a4', 2006L, axe='latitude',  ubox=[-30.,+40.,-30.,45.], int=1.5, small=[2,2,1],/nosave,/nocolorbar
hovmuller, 'AMSU', 'a5', 2006L, axe='latitude',  ubox=[-30.,+40.,-30.,45.], int=1., small=[2,2,2],/nosave,/nocolorbar,/noerase
hovmuller, 'AMSU', 'b5', 2006L, axe='latitude',  ubox=[-30.,+40.,-30.,45.], int=3., small=[2,2,3],/nosave,/noerase
hovmuller, 'AMSU', 'b3', 2006L, axe='latitude',  ubox=[-30.,+40.,-30.,45.], int=3., small=[2,2,4],/nosave,/noerase
;
saveimage, fullfilename_out,/png
;
end
