; docformat = 'rst'
;+
;
; plot figure 9 of paper1
;
; :Categories: figure, PNG hoevmuller VARAMMA
;
; :Uses:
;  hovmuller.pro_
;
; .. _hovmuller.pro: hovmuller.pro.html
;
; :Restrictions:
;  - Requires SAXO
;
; :Pre:
;  varamma_profile.sh_
;
;  .. _varamma_profile.sh: varamma_profile.sh.html
;
;  for AMSU dataset be sure to have  *cx*\ ``.an``\ *yyyy*\ ``.nc``
;  in the directory defined in ${VARAMMA_ID}/
;
; ++ OLR
; ++ ECMWF
;
; :Post:
;  varamma_profile.sh_
;
; :Todo:
;
;
; :Examples:
;
; To produce a PNG file :
; ::
;
;   IDL> figure09
;
; :History:
;
; - fplod 2008-12-23T15:47:59Z aedon.locean-ipsl.upmc.fr (Darwin)
;
;   * add ubox keywords required by hovmuller.pro
;
; - fplod 2008-08-13T08:41:22Z zeus.locean-ipsl.upmc.fr (Linux)
;
;   * more concrete action inspired by figure08.pro
;
; - fplod 2008-08-11T15:56:10Z aedon.locean-ipsl.upmc.fr (Darwin)
;
;   * creation of header not yet ok, just the idea
;
;-
pro figure09,_EXTRA=extra
;
 compile_opt idl2, strictarrsubs
;
ifigure=9
;
fullfilename_out=forout('figure' + string(ifigure,format='(I2.2)')+ '.png', _EXTRA=extra)
IF (fullfilename_out EQ -1) THEN BEGIN
 RETURN
ENDIF
;
hovmuller, 'AMSU', 'b5', 2006L, axe='longitude', ubox=[-30.,+40.,-30.,45.], small=[2,3,1],/nosave
hovmuller, 'AMSU', 'b3', 2006L, axe='longitude', ubox=[-30.,+40.,-30.,45.], small=[2,3,2],/noerase,/nosave
hovmuller, 'OLR', 'n.a', 2006L, axe='longitude', ubox=[-30.,+40.,-30.,45.], small=[2,3,3],/noerase,/nosave
;++hovmuller, 'ECMWF', 'rh', '700-800', 2006L, ubox=[-30.,+40.,-30.,45.], small=[2,3,5],/noerase,/nosave
;++hovmuller, 'ECMWF', 'rh', '300-400', 2006L, ubox=[-30.,+40.,-30.,45.], small=[2,3,6],/noerase,/nosave
;
saveimage, fullfilename_out,/png
;
end
