; docformat = 'rst'
;+
;
; plot figure 11 of paper1
;
; :Categories: figure
;
; :Uses:
;  hovmuller.pro_
;
; .. _hovmuller.pro: hovmuller.pro.html
;
; :Restrictions:
;  - Requires SAXO
;
; :Pre:
;  varamma_profile.sh_
;
;  .. _varamma_profile.sh: varamma_profile.sh.html
;
; ++ OLR
; ++ ECMWF
;
; :Post:
;  varamma_profile.sh_
;
;  ++ jpg is now present in ++
;
; :Todo:
;
;
; :Examples:
;
; To produce a PNG file :
; ::
;
;
;   IDL> figure11
;
; :History:
;
; - fplod 2008-08-11T15:56:10Z aedon.locean-ipsl.upmc.fr (Darwin)
;
;   * creation of header not yet ok, just the idea
;
;-
pro figure11
;
 compile_opt idl2, strictarrsubs
;
hovmuller, 'ECMWF', 'msl',             ubox=[-30.,+40.,-30.,45.], small=[2,1,2]
hovmuller, 'ECMWF', 't2',       2006L, ubox=[-30.,+40.,-30.,45.], small=[2,1,2],/noerase
hovmuller, 'ECMWF', 'geopt700', 2006L, ubox=[-30.,+40.,-30.,45.], small=[2,1,2],/noerase
hovmuller, 'ECMWF', 'rh700',    2006L, ubox=[-30.,+40.,-30.,45.], small=[2,1,2],/noerase
hovmuller, 'ECMWF', 'rh300',    2006L, ubox=[-30.,+40.,-30.,45.], small=[2,1,2],/noerase
hovmuller, 'OLR', 'n.a',        2006L, ubox=[-30.,+40.,-30.,45.], small=[2,1,1],/noerase
saveimage, fullfilename_out,/png
end
