; docformat = 'rst'
;+
;
; plot figure 14 of paper1
;
; :Categories: figure
;
; :Uses:
;  hovmuller.pro_
;  forout.pro_
;
; .. _hovmuller.pro: hovmuller.pro.html
; .. _forout.pro: forout.pro.html
;
; :Restrictions:
;  - Requires SAXO
;
; :Pre:
;  varamma_profile.sh_
;
;  .. _varamma_profile.sh: varamma_profile.sh.html
;
;  for AMSU dataset be sure to have *cx*\ ``.an``\ *yyyy*\ ``_climato.nc``
;  in the directory defined in ${VARAMMA_ID}/
;
; :Post:
;  varamma_profile.sh_
;
; :Todo:
;
; :Examples:
;
; To produce a PNG file :
; ::
;
;   IDL> figure14
;
; :History:
;
; - fplod 2008-12-23T15:47:59Z aedon.locean-ipsl.upmc.fr (Darwin)
;
;   * add ubox keywords required by hovmuller.pro
;
; - fplod 2008-08-14T15:24:42Z aedon.locean-ipsl.upmc.fr (Darwin)
;
;   * more concrete action ...
;
; - fplod 2008-08-11T16:10:05Z aedon.locean-ipsl.upmc.fr (Darwin)
;
;   * creation of header not yet ok, just the idea
;
;-
pro figure14, _EXTRA=extra
;
compile_opt idl2, strictarrsubs
;
ifigure=14
;
fullfilename_out=forout('figure' + string(ifigure,format='(I2.2)')+ '.png', _EXTRA=extra)
IF (fullfilename_out EQ -1) THEN BEGIN
 RETURN
ENDIF
;
hovmuller, 'AMSU', 'a4', 0000L, DATASETTYPE='varamma_t3', AXE='latitude', ubox=[-30.,+40.,-30.,45.], int = 1.5, small=[2,2,1],/nocolorbar, /nosave
hovmuller, 'AMSU', 'a5', 0000L, DATASETTYPE='varamma_t3', AXE='latitude', ubox=[-30.,+40.,-30.,45.], int = 1. , small=[2,2,2],/nocolorbar, /nosave,/noerase
hovmuller, 'AMSU', 'b5', 0000L, DATASETTYPE='varamma_t3', AXE='latitude', ubox=[-30.,+40.,-30.,45.], int = 1.5, small=[2,2,3],/nosave,/noerase
hovmuller, 'AMSU', 'b3', 0000L, DATASETTYPE='varamma_t3', AXE='latitude', ubox=[-30.,+40.,-30.,45.], int = 2. ,small=[2,2,4],/nosave,/noerase
;
saveimage, fullfilename_out,/png
;
end
